@font-face {
    font-family: HelveticaNeueLTStd-Bd;
    src: url('../fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Bd.otf');
    font-weight: normal;
    font-style: normal;
    font-display: auto;
}

@font-face {
    font-family: HelveticaNeueLTStd-BdCn;
    src: url('../fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-BdCn.otf');
    font-weight: normal;
    font-style: normal;
    font-display: auto;
}

@font-face {
    font-family: HelveticaNeueLTStd-Blk;
    src: url('../fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Blk.otf');
    font-weight: normal;
    font-style: normal;
    font-display: auto;
}

@font-face {
    font-family: HelveticaNeueLTStd-Cn;
    src: url('../fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Cn.otf');
    font-weight: normal;
    font-style: normal;
    font-display: auto;
}

@font-face {
    font-family: HelveticaNeue;
    src: url('../fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Th.otf');
}

@font-face {
    font-family: HelveticaNeueLTStd-Th;
    src: url('../fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Th.otf');
    font-weight: normal;
    font-style: normal;
    font-display: auto;
}

@font-face {
    font-family: HelveticaNeueLTStd-ThCn;
    src: url('../fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-ThCn.otf');
    font-weight: normal;
    font-style: normal;
    font-display: auto;
}